ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.01
      NSBH: 0.0
      Terrestrial: 0.99
    duration: null
    far: 7.069962319888274e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: pycbc
    properties:
      HasMassGap: 0.022579365079365078
      HasNS: 1.0
      HasRemnant: 1.0
    search: AllSky
    significant: false
    time: '2023-07-18T09:07:34.177Z'
  superevent_id: S230718am
  time_created: '2023-07-18T09:08:05Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230718am/view/
EXTRA:
  area10: 69.084
  area50: 536.309
  area90: 2218.883
  central coordinate:
    equatorial: 326.250000 40.423899
    galactic: 88.782580 -9.773670
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-18T09:07:59.000000'
  DATE-OBS: '2023-07-18T09:07:34.176541'
  DISTMEAN: 362.9423683955245
  DISTSTD: 116.3262670289847
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 5.456273386266163
  LOGBSN: 10.40030539512143
  MJD-OBS: 60143.38025667293
  MOC: true
  MOCORDER: 8
  OBJECT: G418148
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G418148
  RUNTIME: 0.9132937081158161
  VCSVERS: ligo.skymap 1.0.7
